Bug 182447 - can't customize options in system-config-securitylevel-tui
can't customize options in system-config-securitylevel-tui
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 11:59 EST by Francesco Tombolini
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 15:32:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2006-02-22 11:59:59 EST
Description of problem:
The program stop work when i try to select Customize (Personalizza).

Version-Release number of selected component (if applicable):
system-config-securitylevel-tui-1.6.15-1.1

How reproducible:
Run system-config-securitylevel-tui in a shell

Steps to Reproduce:
1.login as root
2.run system-config-securitylevel-tui
3.
  
Actual results:
the program is locked

Expected results:
after select "Customize", access to the screen to change the firewall options


Additional info:
Comment 1 Chris Lumens 2006-02-24 15:32:39 EST
The problem here is that with the translated text, the window is simply too big
to fit on the screen, so it's not getting drawn.  I can reorder the checkboxes
for now that will make it just barely fit, but the real problem here is we're
just out of space in text mode.

Note You need to log in before you can comment on or make changes to this bug.